import { defineStore } from 'pinia'
import { ref, computed } from 'vue'

export const useAuthStore = defineStore('auth', () => {
  const current_user =ref({
    id:'',
    name:'',
    email:'',
    role:'',
    tipo_cliente:'',
  });

  return { current_user }
})
